@font-face {
    font-family: "Quicksand";
    src: url("../fonts/Quicksand-Regular.otf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Quicksand";
    src: url("../fonts/Quicksand-Medium.otf");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Quicksand";
    src: url("../fonts/Quicksand-SemiBold.otf");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roundo";
    src: url("../fonts/Roundo-Regular.otf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roundo";
    src: url("../fonts/Roundo-Medium.otf");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roundo";
    src: url("../fonts/Roundo-SemiBold.otf");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

:root {
    --font-base: Quicksand,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,Inter,sans-serif;
	--font-system: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,Inter,sans-serif;
	--font-weight-regular: 400;
	--font-weight-medium: 500;
	--font-weight-bold: 600;
}

body {
    font-family: var(--font-base);
    /* background: linear-gradient(135deg, #1a202c 0%, #34495e 50%, #2d3748 100%); */
    /* background-color: #eff9ff;
    margin: 0;
    color: #ecf0f1; */
}

/* body {
    font-family: var(--font-base);
    background: linear-gradient(135deg, #1a202c 0%, #34495e 50%, #2d3748 100%);
    background-color: #eff9ff;
    margin: 0;
    color: #ecf0f1;
}

header {
    background: rgba(0, 0, 0, 0.8);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

.event-card {
    border: none;
    transition: transform 0.3s ease;
    box-shadow: 0 2px 10px rgba(255, 255, 255, 0.1);
}

.event-card:hover {
    transform: scale(1.01);
}

.date-time {
    font-weight: 600;
}

.event-banner {
    filter: blur(1px);
    transition: all 0.3s;
}

.event-card:hover .event-banner {
    filter: blur(0);
}

#main-content::after {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.event-hero {
    background: linear-gradient(135deg, #1a202c 0%, #34495e 50%, #2d3748 100%);
} */

/* See https://www.bootdey.com/snippets/view/tickets-for-events */
.ticket {
    /* display: table-row; */
    background-color: rgba(253, 247, 231, 0.8);
    /* color: #989898; */
    margin-bottom: 10px;
    text-transform: uppercase;
    border-radius: 4px;
    position: relative
}

.ticket+.ticket {
    margin-left: 2%
}

.date {
    display: table-cell;
    width: 25%;
    position: relative;
    text-align: center;
    border-right: 2px dashed #dadde6
}

.date:before,
.date:after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-color: #fff;
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 1;
    border-radius: 50%
}

.date:after {
    top: auto;
    bottom: -15px
}

.date time {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.date time span {
    display: block
}

.date time span:first-child {
    color: #2b2b2b;
    font-weight: 600;
    font-size: 250%
}

.date time span:last-child {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: -10px
}

.ticket-cont {
    display: table-cell;
    width: 75%;
    font-size: 85%;
    padding: 30px 25px 30px 50px
}

.ticket-cont h3 {
    color: #3C3C3C;
    font-size: 130%
}

.ticket-cont>div {
    display: table-row
}

.ticket-cont .event-date i,
.ticket-cont .event-info i,
.ticket-cont .event-date time,
.ticket-cont .event-info p {
    display: inline
}

.ticket-cont .event-date i,
.ticket-cont .event-info i {
    padding: 5% 5% 0 0
}

.ticket-cont .event-info p {
    padding: 30px 50px 0 0
}

.ticket-cont .event-date time span {
    display: block
}

.ticket-cont a {
    display: block;
    text-decoration: none;
    width: 80px;
    height: 30px;
    background-color: #D8DDE0;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 2px;
    position: absolute;
    right: 10px;
    bottom: 10px
}

@media screen and (max-width: 860px) {
    .ticket {
        display: block;
        float: none;
        width: 100%;
        margin-bottom: 10px
    }
    .ticket+.ticket {
        margin-left: 0
    }
    .ticket-cont .event-date,
    .ticket-cont .event-info {
        font-size: 75%
    }
}
